GDB (xrefs)

Public Attributes | List of all members
objstats Struct Reference

`#include "objfiles.h"`

## Public Attributes
int | n_psyms = 0
int | n_syms = 0
int | n_stabs = 0
int | n_types = 0
int | sz_strtab = 0

## Detailed Description

Definition at line 156 of file objfiles.h.

## Member Data Documentation

## ◆ n_psyms

int objstats::n_psyms = 0

Definition at line 159 of file objfiles.h.

## ◆ n_stabs

int objstats::n_stabs = 0

Definition at line 165 of file objfiles.h.

## ◆ n_syms

int objstats::n_syms = 0

Definition at line 162 of file objfiles.h.

## ◆ n_types

int objstats::n_types = 0

Definition at line 168 of file objfiles.h.

## ◆ sz_strtab

int objstats::sz_strtab = 0

Definition at line 171 of file objfiles.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/objfiles.h